import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingIlearnReportsComponent } from './training-ilearn-reports.component';

describe('TrainingIlearnReportsComponent', () => {
  let component: TrainingIlearnReportsComponent;
  let fixture: ComponentFixture<TrainingIlearnReportsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingIlearnReportsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingIlearnReportsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
